kind: pipeline
name: default
workspace:
  base: /working
steps:
  - name: compile
    image: codesys-ide:local
    commands:
      - echo "compiling codesys libraries"
      - codesys compile-library
